import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LifeContainerComponent } from './life-container.component';

describe('LifeContainerComponent', () => {
  let component: LifeContainerComponent;
  let fixture: ComponentFixture<LifeContainerComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [LifeContainerComponent]
    });
    fixture = TestBed.createComponent(LifeContainerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
